body      { background: #acacac; line-height: 30px;}
a         { color: #000000; }
a:hover   { background-color: #acacac;}
div#haupt  { background-color: #acacac;
            border: none;
            width: 340px;
            text-align: center;
          }
div#navi  { background-color: #acacac;
            border: 2px solid #000000;
            width: 338px;}
div#navi1  { background-color: #acacac;
            border: 2px solid #ff0000;
            width: 338px;
            text-align: center;
          }
div#navi2  { background-color: #acacac;
            border: 2px solid #00ff00;
            width: 338px;
            text-align: center;
          }
div#navi4  { background-color: #acacac;
            border: 2px solid #ff0000;
            width: 338px;
            text-align: center;
          }
#ADetail  {  text-align: left;
              /* margin: 10px; */
          }
.links    { position: absolute;
            left: 0px;
            width: 165px;
            border: 1px solid #000000;}
.rechts   { position: absolute;
            left: 170px;
            width: 165px;
            border: 1px solid #000000;}

.right    { text-align: right;}
img       { padding-top: 5px;}
a.navi    { padding-top: 5px;}
.hoeher   {  vertical-align: 10px; }
.fett     { font-weight: bold;}
div#auftragsliste { width: 335px; }
div#hll   { position: absolute; top: 4px; left: 9px;}
div#hlr   { position: absolute; top: 4px; width: 335px; text-align: right;}
div#auftragrech { text-align: left;}
